﻿.btnBack
{
    background-image:url("Images/Buttons/back.png");
    width: 116px;
    height: 32px;
    cursor: pointer;
    display: block;
    float:left;
    margin-right:5px;
    margin-left:250px;
}
.btnNext
{
    float:left;
    background-image:url("Images/Buttons/next.png");
    width: 116px;
    height: 32px;
    cursor: pointer;
    display: block;
}
.btnCommit
{
    background-image:url(Images/Buttons/button-bg.png);
	border: White 1px solid;
	height:32px;
	color:White;

	font-size:13px;
	padding: 0px 10px 2px 10px;
	margin-bottom: 1px;
	cursor: pointer;
	-moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 0px solid #d9d9d9;
    min-width:90px;
    margin-top:5px;
}
.btnPrint
{
    background: #F19224;
    border: White 1px solid;
    height:32px;
    color:White;
    font-size:13px;
    padding: 0px 10px 2px 10px;
    margin-bottom: 1px;
    cursor: pointer;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 0px solid #d9d9d9;
    min-width:90px;
    margin-top:5px;
}
.btnAddComment
{
    width: 100px;
    background: #F19224;
    border: White 1px solid;
    height:32px;
    color:White;
    font-size:13px;
    padding: 5px 10px 2px 10px;
    margin-bottom: 1px;
    cursor: pointer;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 0px solid #d9d9d9;
    min-width:90px;
    margin-top:5px;
    display: block;
}
.student-detail
{
    color:Blue;
}
.question-container
{
	
overflow: auto;
	
height: 350px;
}
.question-title
{
    display: block;
    margin-top: -25px;
    font-size: 20px;
    color: #DD8D30;
    width: 180px;
    background: #fff;
    margin-bottom: 20px;
    text-align: center;
}
.question-group /*  nhóm câu hỏi */
{
    border: 1px solid #dcdcdc;
    padding: 10px 20px;
    border-radius:5px;
    margin-bottom: 20px;
    /* height: 450px; */
    background-color: #fafafa;
}

.question,.question-result
{
    border: 1px solid #bfbebe;
    padding: 10px 20px;
    border-radius:5px;
    margin-bottom: 20px;
    background-color: white;
    /* height: 450px; */
}
.answer-index
{
    color:Blue;
}
.question-part
{
    font-size:20px;
    font-style:italic;
    margin-bottom:5px;
}
.question-prefix
{
    color: #F19224;
    font-size:16px;
    font-weight:bold;
    text-decoration: underline;
}
.answer-prefix
{
    color:rgba(0, 0, 255, 0.54);
    font-size:16px;
    font-weight:bold;
    margin-left:30px;
}
.question-content
{
    width:100%;
    height:auto;
    /*padding: 10px 20px;*/
    border-radius:5px;
    /*margin-bottom: 20px;*/
    
}
.question-content img
{
    /* max-width: 100% !important; */
}
.col-expand
{
    /*height: 300px;*/
    /*overflow:auto;*/
}
.col-expand-6
{
    max-height: 398px;
    overflow: auto;   
}
@media (max-width: 768px)
{
   .col-expand,.col-expand-6
    {
        height: auto !important;
        overflow:auto;
    }
}
.answer-content ul
{
    margin-left:50px;
}
.answer-content ul li span
{
    color: black;
}
.table-answer td
{
    border: 1px solid black;
    text-align:center;
}

.Header .first
{
    width: 50px;
}
.table-answer td span
{
    margin-bottom:5px;
}
.doneexam-status
{
    background: #F19224;
    color: #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-top: -15px;
    padding:3px 5px 3px 20px;    
}
.info-student
{
    margin-bottom: 20px;
    font-size:15px;
}
.question-result
{
	height:300px;
}
.studentInfor-col1
{
    padding-left:1px;
    padding-right:1px;
}
.studentInfor-col2
{
    padding-left:1px;
    padding-right:1px;
}
.result-content
{
    padding: 50px 0 50px 0;
    font-size: 40px;
    line-height:40px;
}
.left-result
{
	padding-left: 50px;
}
.question-count
{   
    color: #F19224;
}
.true-answer-count
{
    color: #F19224;
}
.lbl-result-mark
{
    font-size:45px; 
    color:Blue;   
}
.result-mark
{
    color: blue;
    font-size: 45px;
    font-weight: bold;
}
.title
{
    text-align: left !important;
    padding-left: 2px;
}
.spanItemQuestion
{
	cursor: pointer;
	padding: 0;
	font-weight: 600;
}
.td-answer-content
{
    /*padding-bottom: 10px;*/
}
.td-answer-prefix
{
    vertical-align:top;
}
.table-answer
{
    height:100%;
}
.titlelist
{
    padding: 15px 0;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: rgb(60, 118, 70);
    text-transform: uppercase;
    margin-bottom:20px;
}
.subjectitems
{
    border: 1px solid rgba(0, 67, 255, 0.73);
    border-radius: 6px;
    padding: 10px 0 0 30px;
    height: 230px;
}
.subjectitems p
{
    font-size:15px;
}
.subjectitems span
{
    color:Blue;
}
.divBtnSelect
{
    width:100%;
    text-align:center;
    margin-bottom: 35px;
}
.image-student
{
    text-align:center;
}
.image-student img
{
    width:100px;
}
/* tô màu câu sai */
/*.incorrect-question
{
    background-color:#feffab;
}*/

/* tô màu câu đúng */
/*.correct-question
{
    background-color:#e6fdc8;
}*/
.question-orderindex
{
    float: left;
    font-weight: 700;    
}
.question-content-main
{}
.answer-label
{
    float:left;
}
.correct-question .result span,.correct-question input
{
    color: blue !important;
    font-weight:700;
}
.incorrect-question .result span,.incorrect-question input
{
    color:black;
    font-weight:700;
}
.questionFBC
{
    
display: inline-table;
}
.answerFBC
{
    width:150px;
    border:1px solid blue;
    border-radius:5px;
}
.answer-conntent-correct
{
    padding:5px 5px;    
}
.answer-conntent span
{
    color:Blue;
    float:left;
    padding-left:5px;  
}

.TrainingCategoryItem a
{
    float:left;
    width:100%;
    height:90px;
    background-color:#eeeeee;
    text-align:center;
    padding-top:20px;
    font-size:18px;
    border: 1px solid #9999;
    border-radius: 6px;
    margin-bottom:25px;
    
}
.group-skill
{
    margin: 10px 0;   
}
.group-skill-en
{
    margin: 10px 0;   
    float:left;
}
.group-skill-pt
{
    margin: 10px 0;   
    float:left;
}
.group-skill-back
{
    margin: 10px 5px;  
    float:left;
}
.ddlstyle
{
    height:26px;
    border-radius: 5px;    
}
.col-left
{
    text-align:right;    
}
.ddlstyle
{
    width:50%;
}
.Member_text_col1
{
    width:30% !important;
}
.Member_text_col2
{
    width:20% !important;    
}
.register-online .Member_text
{
    width:50%;
}
@media (max-width: 768px)
{
    .col-left
    {
        text-align:left;   
    }
    .ddlstyle
    {
        width:100%;
    }
    .Member_text
    {
        width: 100%;
    }
    .Member_text_col1
    {
        width:70% !important;
    }
    .Member_text_col2
    {
        width:25% !important;    
    }
    .register-online .Member_text
    {
        width:100%;
    }
}
.register-online h3
{
    text-transform:uppercase;
    font-weight:600;
    text-align:center;
    margin-bottom:20px;
}
.class-link
{
    color:Red;
    cursor:pointer;
    font-weight:600;
}

/* nội dung chọn phần thi */
.select-exam-page
{
    padding: 15px 0;
    text-align: center;
    font-size: 15px;
    /* font-weight: bold; */
    color: rgb(34, 130, 241);
    margin-bottom:20px;
}

.exam-comment
{

    border: 1px solid #f3f2f2;
    padding: 10px 20px;
    border-radius:5px;
    margin: -42px 0px 40px 0px;
    /* height: 450px; */
    background-color: #f9f8d8;
}
.comment-content
{
    color:#1650f3;
}
.comment-by
{
    color:#666666;
    font-size:11px;
    padding-bottom:10px;
}
.comment-reply
{
    color:#da7a0a;
    padding-left:20px;
}